Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14848/?format=api
{ "ob_id": 14848, "uuid": "7455b62a65ae4247931f6cc6244eb143", "title": "SONATA- School ON Aircraft Techniques for the studies of Atmospheric chemistry.", "abstract": "EUFAR Summer School to provide PhD level students and early career scientists, a comprehensive overview about airborne measurement techniques, data analysis and specifics relevant to atmospheric chemistry research. The SONATA Summer school took place over 14 days in August-September 2011 and included lectures, hands on measurements on the FAAM BAe-146 aircraft based at Pescara airport, and post flight data analysis.", "keywords": " SONATA, FAAM, Met Office", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9102/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/17972/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57666/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57667/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57668/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57664/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57665/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105889/?format=api" ] }